# This spec is backported to ALTLinux 5.1 automatically by rpmbph script. Do not edit it.
#
Name: appliance
Summary: Virtual packages for more easy appliance build
Version: 3.0.59
Release: alt0.M51.1
License: GPL
Group: System/Base
BuildArch: noarch
%def_without sisyphus
Source: %name-%version.tar
Url: http://git.altlinux.org/people/mithraen/packages/appliance.git
Packager: Denis Smirnov <mithraen@altlinux.ru>

%package asterisk-debug
Summary: Asterisk testing packages
Group: System/Base
Requires: appliance-build-asterisk
Requires: appliance-devel-debug

%description asterisk-debug
Asterisk testing packages

%package asterisk-gateway
Summary: Simple Asterisk gateway
Group: System/Base
Requires: asterisk1.6.2
Requires: asterisk1.6.2-chan_dahdi
Requires: asterisk1.6.2-chan_sip
Requires: asterisk1.6.2-chan_iax2
Requires: alterator-asterisk-gateway
Requires: appliance-pbx-hardware

%description asterisk-gateway
Simple Asterisk gateway

%package asterisk-office
Summary: Asterisk in office packages
Group: System/Base
Requires: asterisk-sounds-en-alaw
Requires: astmanproxy >= 20061015:1.22-alt1.pre.20061015
Requires: asterisk-op_panel >= 0.27-alt1

%description asterisk-office
Asterisk in office packages

%package asterisk-test
Summary: Asterisk testing packages
Group: System/Base
Requires: appliance-network-debug
Requires: sipsak
Requires: sipp
Requires: tcpdump
Requires: tshark

%description asterisk-test
Asterisk testing packages

%package base-admin
Summary: Virtual package that require utilites for admins
Group: System/Base
Requires: appliance-base-admin-hn

%description base-admin
Virtual package that require utilites for admins

%package base-admin-common
Summary: Virtual package that require utilites for admins
Group: System/Base
Requires: appliance-base-basesystem
Requires: appliance-base-compress-all
Requires: zsh
Requires: mc
Requires: man-pages
Requires: man-pages-ru
Requires: vim-enhanced
Requires: rsync
Requires: su
Requires: sudo
Requires: screen
Requires: lsof
Requires: file

%description base-admin-common
Virtual package that require utilites for admins

%package base-admin-disk
Summary: Virtual package that require utilites for admins
Group: System/Base
Requires: fdisk
Requires: cfdisk
Requires: sfdisk
Requires: ddrescue
Requires: hdparm

%description base-admin-disk
Virtual package that require utilites for admins

%package base-admin-hn
Summary: Virtual package that require utilites for admins
Group: System/Base
Obsoletes: appliance-base-admin < %version-%release
Requires: appliance-base-admin-common = %version-%release
Requires: appliance-base-admin-disk = %version-%release

%description base-admin-hn
Virtual package that require utilites for admins

%package base-admin-ve
Summary: Virtual package that require utilites for admins
Group: System/Base
Requires: appliance-base-admin-common = %version-%release

%description base-admin-ve
Virtual package that require utilites for admins

%package base-basesystem
Summary: Basesystem packages
Group: System/Base
Requires: appliance-base-glibc
Requires: apt
Requires: basesystem-ve

%description base-basesystem
Basesystem packages

%package base-compress-all
Summary: Virtual package that require all compress-related utilites
Group: System/Base
Requires: appliance-base-compress-minimal
Requires: cpio
Requires: zip unzip
Requires: xz

%description base-compress-all
Virtual package that require all compress-related utilites

%package base-compress-minimal
Summary: Virtual package that require all compress-related utilites
Group: System/Base
Requires: bzip2
Requires: gzip
Requires: tar

%description base-compress-minimal
Virtual package that require all compress-related utilites

%package base-glibc
Summary: Virtual package that require all glibc components
Group: System/Base
Requires: glibc
Requires: glibc-core
Requires: glibc-gconv-modules
Requires: glibc-i18ndata
Requires: glibc-locales
Requires: glibc-nss
Requires: glibc-pthread
Requires: glibc-timezones
Requires: glibc-utils

%description base-glibc
Virtual package that require all glibc components

%package base-interactivesystem
Summary: Basesystem packages
Group: System/Base
Requires: appliance-base-glibc
Requires: apt
Requires: interactivesystem-ve

%description base-interactivesystem
Basesystem packages

%package base-minimal
Summary: Virtual package that require some essential packages
Group: System/Base
Requires: appliance-base-interactivesystem
Requires: hostinfo
Requires: netlist
Requires: rsync
Requires: shadow-edit
Requires: sysklogd
Requires: vim-console

%description base-minimal
Virtual package that require some essential packages
This appliance need to be required from every other appliance


%package base-server
Summary: Virtual package for server appliance
Group: System/Base
Requires: appliance-base-admin-hn
Requires: appliance-ntp-autosync ntpdate
Requires: appliance-base-sshd
Requires: iptables iputils etcnet-full
Requires: crontab-control
Requires: openssh-clients openssl
Requires: osec osec-cronjob osec-mailreport
Requires: quota

%description base-server
Virtual package for server appliance

%package base-sshd
Summary: OpenSSH access
Group: System/Base
Requires: openssh-server
Requires: openssh-blacklist
Requires: interactivesystem-ve

%description base-sshd
OpenSSH access

%package base-sshd-x11
Summary: OpenSSH access with X11 support
Group: System/Base
Requires: appliance-base-sshd
Requires: xauth

%description base-sshd-x11
OpenSSH access with X11 support

%package base-ve-conflicts
Summary: Conflicts with packages unneeded in VE
Group: System/Base
Conflicts: dmidecode
Conflicts: fdisk
Conflicts: ConsoleKit
Conflicts: PolicyKit
Conflicts: pam-ck-connector
Conflicts: libConsoleKit
Conflicts: libdbus-glib
Conflicts: libpolkit
Conflicts: dbus
Conflicts: udev
Conflicts: libvolume_id
Conflicts: udev_static-addon
Conflicts: dmsetup
Conflicts: app_defaults
Conflicts: hwdatabase

%description base-ve-conflicts
Conflicts with packages unneeded in VE

%package build-asterisk
Summary: Packages required for build Asterisk
Group: System/Base
BuildArch: noarch
Requires: asterisk1.6.2-devel
Requires: asterisk-build-hacks
Requires: autoconf_2.60
Requires: automake_1.9
Requires: dahdi-linux-headers
Requires: doxygen
Requires: fonts-type1-urw
Requires: gcc-c++
Requires: graphviz
Requires: gtk+-devel
Requires: jackit-devel
Requires: kdelibs-devel
Requires: libalsa-devel
Requires: libavcodec-devel
Requires: libcurl-devel
Requires: libdb1-devel
Requires: libexpat-devel
Requires: libfreetds-devel
Requires: libgmime-devel
Requires: libgsm-devel
Requires: libgtk+2-devel
Requires: libidn-devel
Requires: libiksemel-devel
Requires: libilbc-devel
Requires: libldap-devel
Requires: libltdl-devel
Requires: liblua5-devel
Requires: libmISDN-devel
Requires: libMySQL-devel
Requires: libncurses-devel
Requires: libnet-snmp-devel
Requires: libnewt-devel
Requires: libogg-devel
Requires: libopenh323_1.19-devel
Requires: libopenr2-devel
Requires: libpopt-devel
Requires: libportaudio2-devel
Requires: libpq-devel
Requires: libpri
Requires: libpri-devel
Requires: libpw1.11-devel
Requires: libqt3-devel
Requires: libradiusclient-ng-devel
Requires: libreadline-devel
Requires: libresample-devel
Requires: librpm-devel
Requires: libSDL-devel
Requires: libSDL_image-devel
Requires: libSDL-devel
Requires: libspeex-devel
Requires: libsqlite3-devel
Requires: libsqlite-devel
Requires: libss7-devel
Requires: libssl-devel
Requires: libstdc++-devel
Requires: libtiff-devel
Requires: libtinfo-devel
Requires: libunixODBC-devel
Requires: libusb-compat-devel
Requires: libvorbis-devel
Requires: libvpb-devel
Requires: libwrap-devel
Requires: libX11-devel
Requires: libxml2-devel
Requires: mpg123
Requires: ncompress
Requires: perl-devel
Requires: postgresql-devel
Requires: rpm-build-mono
Requires: sox
Requires: sqlite-devel
Requires: tcl-devel
Requires: uw-imap-devel
Requires: zlib-devel

%description build-asterisk
Packages required for build Asterisk

%package build-dahdi
Summary: Packages required for build zaptel/dahdi
Group: System/Base
BuildArch: noarch
Requires: bison
Requires: dahdi-linux-headers
Requires: flex
Requires: gcc-c++
Requires: groff-base
Requires: kernel-source-dahdi
Requires: kernel-source-wanpipe
Requires: less
Requires: libncurses-devel
Requires: libnewt-devel
Requires: libreadline
Requires: libusb-compat-devel
Requires: ppp-devel
Requires: rpm-build-kernel
Requires: rsync
Requires: wget

%description build-dahdi
Packages required for build zaptel/dahdi

%package build-hylafax
Summary: Packages required for build hylafax
Group: System/Base
BuildArch: noarch
Requires: gcc-c++
Requires: ghostscript-classic
Requires: jbig-utils
Requires: libjbig-devel
Requires: libjpeg-devel
Requires: libldap-devel
Requires: libpam-devel
Requires: libtiff-devel
Requires: libtiff-utils
Requires: man
Requires: mgetty
Requires: postfix
Requires: sharutils
Requires: zlib-devel

%description build-hylafax
Packages required for build hylafax

%package build-pbx
Summary: Packages required for build PBX components
Group: System/Base
BuildArch: noarch
Requires: appliance-devel-base
Requires: libspandsp6-devel
Requires: appliance-build-asterisk
Requires: appliance-build-dahdi

%description build-pbx
Packages required for build PBX components

%package build-pbx-full
Summary: Packages required for build PBX components
Group: System/Base
BuildArch: noarch
Requires: appliance-build-pbx
Requires: appliance-build-hylafax

%description build-pbx-full
Packages required for build PBX components

%package caching-dns
Summary: setup bind as caching DNS-server
Group: System/Base
BuildArch: noarch
Requires(post): bind grep chrooted

%description caching-dns
setup bind as caching DNS-server

%package desktop-lxde
Summary: Virtual package that require LXDE-related packages
Group: System/Base
Requires: lxde

%description desktop-lxde
Virtual package that require LXDE-related packages

%package devel-alt
Summary: Virtual package that require ALT-specific devel packages
Group: Development/Other
Requires: appliance-devel-base
Requires: appliance-devel-debug
Requires: appliance-devel-distro
Requires: comfort
Requires: gear git tig
Requires: hasher
Requires: rpm-utils
Requires: rpm-build
Requires: rpm-build-compat
Requires: rpm-build-perl
Requires: rpm-build-python
Requires: rpm-build-tcl
Requires: cpan2rpm
Requires: srpmcmp qa-robot
Requires: indent

%description devel-alt
Virtual package that require ALT-specific devel packages

%package devel-base
Summary: Base requires for package building in ALTLinux
Group: System/Base
Requires: etersoft-build-utils
Requires: mithraen-build-utils
Requires: kernel-build-tools

%description devel-base
Base requires for package building in ALTLinux

%package devel-debug
Summary: Packages useful for debugging
Group: Development/Other
Requires: gdb
Requires: valgrind
Requires: findsym
Requires: glibc-debug

%description devel-debug
Packages useful for debugging

%package devel-distro
Summary: Packages useful for creating distro
Group: Development/Other
Requires: distribute
Requires: sisyphus
Requires: sisyphus-mirror
Requires: mkimage
Requires: spt
Requires: spt3
Requires: mkisofs

%description devel-distro
Packages useful for creating distro

%package devel-hardware
Summary: Virtual package that require hardware development packages
Group: Development/Other
Requires: kicad
Requires: pcb
Requires: pcb-library
Requires: pcb-doc
Requires: pcb-examples
Requires: geda
Requires: geda-gattrib
Requires: geda-gnetlist
Requires: geda-gschem
Requires: geda-gsymcheck
Requires: geda-symbols
Requires: geda-utils
Requires: geda-xgsch2pcb
Requires: geda-docs
Requires: geda-examples
Requires: gerbv
Requires: gerbv-examples
Requires: kpicosim
Requires: freehdl
Requires: gtkwave
Requires: avr-binutils
Requires: avr-gcc
Requires: avr-gcc-c++
Requires: avr-libc
Requires: avr-libc-doc
Requires: avrdude
Requires: avrdude-docs
Requires: kontrollerlab
Requires: ponyprog2000
Requires: uisp

%description devel-hardware
Virtual package that require hardware development packages

%package devel-php5
Summary: Virtual package that require php5-related packages
Group: Development/Other
Requires: appliance-devel-php5-modules
Requires: php5-pdo
Requires: php5-dom
Requires: php5-mhash
Requires: php5
Requires: php5-libs
Requires: php5-devel
Requires: php5-gd2
Requires: php5-curl
Requires: php5-suhosin
Requires: php-manual-ru
Requires: apache-mod_php5

%description devel-php5
Virtual package that require php5-related packages

%package devel-php5-modules
Summary: PHP5 modules
Group: System/Base
Requires: php5-eaccelerator
Requires: php5-bz2
Requires: php5-calendar
Requires: php5-exif
Requires: php5-ffmpeg
Requires: php5-fileinfo
Requires: php5-gmp
Requires: php5-imap
Requires: php5-mcrypt
Requires: php5-memcache
Requires: php5-mysql
Requires: php5-mysqli
Requires: php5-openssl
Requires: php5-pcntl
Requires: php5-pdo_mysql
Requires: php5-pdo_odbc
Requires: php5-pdo_pgsql
Requires: php5-pdo_sqlite
Requires: php5-snmp
Requires: php5-soap
Requires: php5-sockets
Requires: php5-cgi
Requires: php5-dba
Requires: php5-pgsql
Requires: php5-rrdtool
Requires: php5-sqlite
Requires: php5-xmlrpc
Requires: php5-xsl
Requires: php5-zip
Requires: php5-mime_magic
Requires: php5-array2arraymap-sdb
Requires: php5-cups
Requires: php5-dbase
Requires: php5-facedetect
Requires: php5-imagick2
Requires: php5-ldap
Requires: php5-mbstring
Requires: php5-openid
Requires: php5-simplexml
Requires: php5-xdebug

%description devel-php5-modules
PHP5 modules

%package devel-rpm-build
Summary: Virtual package that require all rpm-build-* packages
Group: Development/Other
Requires: rpm-build-NetSDS
Requires: rpm-build-apache2
Requires: rpm-build-browser-plugins
Requires: rpm-build-buzztard
Requires: rpm-build-compiz
Requires: rpm-build-docs
Requires: rpm-build-erlang
Requires: rpm-build-firefox
Requires: rpm-build-fonts
Requires: rpm-build-fpc
%if_with sisyphus
Requires: rpm-build-gir
%endif
Requires: rpm-build-gmpc
Requires: rpm-build-gnome
Requires: rpm-build-haskell
Requires: rpm-build-java
Requires: rpm-build-licenses
Requires: rpm-build-linux-ha
Requires: rpm-build-lmms
%if_with sisyphus
Requires: rpm-build-mediawiki
%endif
Requires: rpm-build-mingw32
Requires: rpm-build-moodle
Requires: rpm-build-ocaml
Requires: rpm-build-pear
Requires: rpm-build-pecl
Requires: rpm-build-python-tools
Requires: rpm-build-qt4
Requires: rpm-build-rpm-eval
Requires: rpm-build-ruby
Requires: rpm-build-sawfish
Requires: rpm-build-seamonkey
Requires: rpm-build-sunbird
Requires: rpm-build-texmf
Requires: rpm-build-thunderbird
Requires: rpm-build-vhosts-filesystem
Requires: rpm-build-vim
Requires: rpm-build-wlskins
Requires: rpm-build-xfce4
Requires: rpm-build-xscreensaver

%description devel-rpm-build
Virtual package that require all rpm-build-* packages

%package hn
Summary: Virtual package for packages useful on ovz HN
Group: System/Base
Requires: appliance-rescue-static
Requires: appliance-ve-std
Requires: syskeeper-hn
Requires: kernelbootlog
Requires: spt

%description hn
Virtual package for packages useful on ovz HN

%package hosting
Summary: virtual package for hosting setup
Group: System/Base
Requires: appliance-base-admin
Requires: appliance-web-mediawiki
Requires: appliance-hosting-pear
Requires: appliance-hosting-php5
Requires: appliance-hosting-mail
Requires: mod_fastcgi
Requires: mod_security
Requires: monit
Requires: nginx
Requires: vsftpd
Requires: MySQL-server
Requires: mysqltuner
Requires: perl-Git
Requires: net-tools

%description hosting
virtual package for hosting setup

%package hosting-mail
Summary: Mailserver VE
Group: System/Base
Requires: appliance-ve-std
Requires: courier-imap
Requires: courier-maildrop
Requires: courier-authlib
Requires: courier-authlib-userdb
Requires: fetchmail-daemon
Requires: postfix-cyrus
Requires: postfix-pcre
Requires: postfix-pgsql
Requires: postfix-tls
Requires: cyrus-sasl2
Requires: sqlgrey
Requires: spamassassin-spamc
Requires: spamassassin-spamd

%description hosting-mail
Mailserver VE

%package hosting-mysql
Summary: Simple MySQL-only VE
Group: System/Base
Requires: appliance-ve-std
Requires: anacron
Requires: MySQL-bench
Requires: MySQL-server-perl
Requires: lzma-utils
Requires: mysqltuner
Requires: mtop

%description hosting-mysql
Simple MySQL-only VE

%package hosting-pear
Summary: Requires all PHP PEAR packages
Group: System/Base
Requires: pear-Archive_Zip
Requires: pear-Auth_HTTP
Requires: pear-Auth_PrefManager
Requires: pear-Auth_PrefManager2
Requires: pear-Auth_SASL
Requires: pear-CodeGen_PECL
Requires: pear-Console_Color
Requires: pear-Console_Getargs
Requires: pear-Console_Table
Requires: pear-Contact_Vcard_Build
Requires: pear-Contact_Vcard_Parse
Requires: pear-Crypt_Blowfish
Requires: pear-Crypt_CBC
Requires: pear-Crypt_HMAC
Requires: pear-Crypt_RC4
Requires: pear-Crypt_RSA
Requires: pear-Crypt_Xtea
Requires: pear-DBA
Requires: pear-DB_DataObject_FormBuilder
Requires: pear-DB_NestedSet
Requires: pear-DB_QueryTool
Requires: pear-DB_Table
Requires: pear-DB_ldap
Requires: pear-FSM
Requires: pear-File
Requires: pear-File_Archive
Requires: pear-File_Bittorrent
Requires: pear-File_Find
Requires: pear-File_Fortune
Requires: pear-File_HtAccess
Requires: pear-File_Passwd
Requires: pear-File_SMBPasswd
Requires: pear-File_SearchReplace
Requires: pear-Games_Chess
Requires: pear-Gtk2_EntryDialog
Requires: pear-Gtk2_IndexedComboBox
Requires: pear-Gtk_ScrollingLabel
Requires: pear-Gtk_Styled
Requires: pear-Gtk_VarDump
Requires: pear-HTML_BBCodeParser
Requires: pear-HTML_Crypt
Requires: pear-HTML_Form
Requires: pear-HTML_Javascript
Requires: pear-HTML_Menu
Requires: pear-HTML_Progress
Requires: pear-HTML_Progress2
Requires: pear-HTML_QuickForm2
Requires: pear-HTML_QuickForm_Controller
Requires: pear-HTML_QuickForm_advmultiselect
Requires: pear-HTML_QuickForm_altselect
Requires: pear-HTML_Select_Common
Requires: pear-HTML_Table_Matrix
Requires: pear-HTML_Template_Flexy
Requires: pear-HTML_Template_IT
Requires: pear-HTML_Template_PHPLIB
Requires: pear-HTML_Template_Sigma
Requires: pear-HTML_Template_Xipe
Requires: pear-HTML_TreeMenu
Requires: pear-HTTP_Client
Requires: pear-HTTP_Download
Requires: pear-HTTP_Upload
Requires: pear-I18N_UnicodeNormalizer
Requires: pear-I18Nv2
Requires: pear-Image_Barcode
Requires: pear-Image_Canvas
Requires: pear-Image_GIS
Requires: pear-Image_Graph
Requires: pear-Image_GraphViz
Requires: pear-Image_IPTC
Requires: pear-Image_Remote
Requires: pear-MDB
Requires: pear-MDB2_Driver_ibase
Requires: pear-MDB2_Driver_mssql
Requires: pear-MDB2_Driver_mysql
Requires: pear-MDB2_Driver_mysqli
Requires: pear-MDB2_Driver_oci8
Requires: pear-MDB2_Driver_pgsql
Requires: pear-MDB2_Driver_sqlite
Requires: pear-MDB_QueryTool
Requires: pear-Mail_Queue
Requires: pear-Mail_mimeDecode
Requires: pear-Math_Basex
Requires: pear-Math_Combinatorics
Requires: pear-Math_Fibonacci
Requires: pear-Math_Finance
Requires: pear-Math_Matrix
Requires: pear-Math_RPN
Requires: pear-Math_Stats
Requires: pear-Math_TrigOp
Requires: pear-Net_Curl
Requires: pear-Net_DNSBL
Requires: pear-Net_Dict
Requires: pear-Net_Dig
Requires: pear-Net_FTP
Requires: pear-Net_Finger
Requires: pear-Net_Geo
Requires: pear-Net_IMAP
Requires: pear-Net_IPv4
Requires: pear-Net_IPv6
Requires: pear-Net_Ident
Requires: pear-Net_LDAP
Requires: pear-Net_LMTP
Requires: pear-Net_MPD
Requires: pear-Net_NNTP
Requires: pear-Net_POP3
Requires: pear-Net_Ping
Requires: pear-Net_Portscan
Requires: pear-Net_SMTP
Requires: pear-Net_Server
Requires: pear-Net_Sieve
Requires: pear-Net_SmartIRC
Requires: pear-Net_Traceroute
Requires: pear-Net_UserAgent_Detect
Requires: pear-Net_Whois
Requires: pear-Net_Wifi
Requires: pear-Numbers_Roman
Requires: pear-Numbers_Words
Requires: pear-PEAR_Command_Packaging
Requires: pear-PEAR_Info
Requires: pear-PEAR_PackageFileManager
Requires: pear-PHPUnit
Requires: pear-PHPUnit2
Requires: pear-PHP_CodeSniffer
Requires: pear-PHP_Debug
Requires: pear-PHP_DocBlockGenerator
Requires: pear-PHP_FunctionCallTracer
Requires: pear-PhpDocumentor
Requires: pear-QA_Peardoc_Coverage
Requires: pear-SOAP
Requires: pear-Science_Chemistry
Requires: pear-Services_Weather
Requires: pear-Stream_SHM
Requires: pear-Stream_Var
Requires: pear-System_Folders
Requires: pear-System_Mount
Requires: pear-Text_CAPTCHA_Numeral
Requires: pear-Text_Figlet
Requires: pear-Text_Password
Requires: pear-Text_Statistics
Requires: pear-Text_Wiki_Creole
Requires: pear-Translation
Requires: pear-Validate
Requires: pear-Var_Dump
Requires: pear-XML_Beautifier
Requires: pear-XML_FastCreate
Requires: pear-XML_Feed_Parser
Requires: pear-XML_HTMLSax
Requires: pear-XML_HTMLSax3
Requires: pear-XML_NITF
Requires: pear-XML_Query2XML
Requires: pear-XML_RPC
Requires: pear-XML_RPC2
Requires: pear-XML_RSS
Requires: pear-XML_Wddx
Requires: pear-XML_XPath
Requires: pear-XML_fo2pdf
Requires: pear-XML_image2svg

%description hosting-pear
Requires all PHP PEAR packages

%package hosting-php5
Summary: Requires all PHP modules
Group: System/Base
Requires: appliance-devel-php5-modules

%description hosting-php5
Requires all PHP modules

%package hw-dahdi
Summary: Zaptel-related packages
Group: System/Base
Obsoletes: appliance-hw-zaptel
Requires: dahdi-full

%description hw-dahdi
Zaptel-related packages

%package hw-sangoma
Summary: Sangoma-related packages
Group: System/Base
Requires: appliance-hw-dahdi
Requires: wanpipe
Requires: wanpipe-complete
Requires: wanpipe-docs
Requires: sangoma-autoconfig

%description hw-sangoma
Sangoma-related packages

%package i18n-ru-koi8
Summary: Setup default locale as ru_RU.KOI8-R
Group: System/Base
BuildArch: noarch
Requires(post): console-scripts
Requires(post): startup

%description i18n-ru-koi8
Setup default locale as ru_RU.KOI8-R

%package mithraen-desktop
Summary: Packages that I use on my desktop
Group: System/Base
Requires: appliance-desktop-lxde
Requires: appliance-devel-alt
Requires: appliance-devel-php5
Requires: appliance-caching-dns
Requires: appliance-base-admin
Requires: appliance-hn
Requires: appliance-ve-ibank
Requires: appliance-devel-hardware
Requires: keepassx
Requires: libs3
Requires: dzen2
Requires: youtube-dl
Requires: alsa-utils
Requires: isoutils
Requires: logjam
Requires: mplayer-i18n-ru
Requires: openoffice.org-langpack-ru
Requires: pcal
Requires: perltidy
Requires: rtorrent
Requires: samba
Requires: slocate
Requires: sqlite3
Requires: telnet
Requires: tightvnc
Requires: tinyca2
Requires: twinkle
Requires: kde4-i18n-ru
Requires: kde4base-workspace-kdm
Requires: vim-plugin-mail-after-ftplugin
Requires: vim-spell-ru
Requires: vim-spell-en
Requires: vlock
Requires: whois
Requires: wireshark-gtk+
Requires: xsane
Requires: ImageMagick
Requires: acpid
Requires: anacron
Requires: astyle
Requires: atop
Requires: avahi
Requires: avahi-sh-functions
Requires: avahi-tools
Requires: avahi-ui
Requires: bc
Requires: bontmia
Requires: ccache
Requires: cdparanoia
Requires: colorifer
Requires: djvu-utils
Requires: djvu-viewer
Requires: doxygen
Requires: fbreader
Requires: ffmpeg
Requires: gnuplot
Requires: convmv
Requires: mplayer
Requires: nxclient
Requires: kdegraphics-kpdf
Requires: mithraen-backup-utils
Requires: mithraen-utils
Requires: mithraen-pbx-systemtest
Requires: guake
Requires: postfix
Requires: fetchmail
Requires: procmail
Requires: mutt1.5
Requires: ganttproject
Requires: flow2dot
Requires: freemind
Requires: tomboy
Requires: gtg
Requires: knowit
Requires: synaptic
Requires: apt-scripts
Requires: xfsprogs
Requires: traceroute
Requires: update-kernel
Requires: htop
Requires: dhcpcd
Requires: chromium-browser-codecs
Requires: mozilla-plugin-adobe-flash
Requires: mozilla-plugin-djvu4
Requires: mozilla-plugin-java-1.6.0-sun
Requires: mozilla-plugin-moonlight
Requires: firefox-firebug
Requires: firefox-ru
Requires: firefox-user-agent-switcher

%description mithraen-desktop
Packages that I use on my desktop

%package network-debug
Summary: Network debug packages
Group: System/Base
Requires: nmap
Requires: tcpdump
Requires: trafshow
Requires: tshark
Requires: netcat
Requires: iptraf

%description network-debug
Network debug packages

%package ntp-autosync
Summary: autosync with ntp servers
Group: System/Base
BuildArch: noarch
Requires(post): openntpd

%description ntp-autosync
autosync with ntp servers

%package pbx-hardware
Summary: Asterisk hardware support
Group: System/Servers
BuildArch: noarch
Requires: appliance-hw-sangoma
Requires: appliance-hw-dahdi

%description pbx-hardware
Asterisk hardware support

%package pbx-office
Summary: Asterisk for office virtual packege
Group: System/Servers
BuildArch: noarch
Requires: appliance-pbx-hardware
Requires: asterisk-full
Requires: appliance-hn
Requires: appliance-base-server
Requires: appliance-caching-dns
Requires: appliance-network-debug
Requires: appliance-service-nagios
Requires: appliance-asterisk-test
Requires: tftp-server-xinetd
Requires: postgresql8.3
Requires: mithraen-pbx-systemtest
Requires: acpid
Requires: eject
Requires: elinks
Requires: gettext
Requires: gzip-utils
Requires: interactivesystem
Requires: lftp
Requires: lilo
Requires: luit
Requires: mdadm
Requires: nut-server
Requires: passwdqc-utils
Requires: perl-DBM
Requires: perl-Git
Requires: postfix-cyrus
Requires: python-modules-compiler
Requires: python-modules-email
Requires: python-modules-encodings
Requires: reiserfsprogs
Requires: shadow-suite
Requires: strace
Requires: sysfsutils
Requires: traceroute
Requires: update-kernel
Requires: xfsprogs

%description pbx-office
Asterisk for office virtual packege

%package rescue-static
Summary: Virtual package that requires useful static-linked utilites
Group: System/Base
Requires: ash-static
Requires: find-static
Requires: cpio-static
Requires: rpm-static
Requires: lvm2-static

%description rescue-static
Virtual package that requires useful static-linked utilites
If you broke your system by remove or modify core system libraries,
this packages can help you in fixing your system.
Recommended to install in all non-virtual servers


%package service-nagios
Summary: Virtual package that require all Nagios plugins
Group: System/Base
Requires: nagios
Requires: nagios-www
Requires: nagios-plugins-extra
Requires: nagios-plugins-snmp
Requires: nagios-plugins
Requires: nagios-plugins-network
Requires: nagios-plugins-ldap
Requires: nagios-plugins-samba
Requires: nagios-plugins-pgsql
Requires: nagios-plugins-mysql
Requires: nagios-plugins-common
Requires: nagios-plugins-nrpe
Requires: nagios-plugins-perl
Requires: nagios-plugins-local

%description service-nagios
Virtual package that require all Nagios plugins

%package ve-ejabberd
Summary: ejabberd
Group: System/Base
Requires: appliance-ve-std
Requires: appliance-base-admin-ve
Requires: ejabberd

%description ve-ejabberd
ejabberd

%package ve-ibank
Summary: Simple VE for iBank
Group: System/Base
Requires: appliance-base-sshd-x11
Requires: appliance-base-basesystem
Requires: catdoc
Requires: cpio
Requires: dev
Requires: fuse-encfs
Requires: iptables
Requires: java-sdk-1.5.0-sun
Requires: mc
Requires: perl-Git
Requires: syskeeper-ve

%description ve-ibank
Simple VE for iBank

%package ve-minimal
Summary: Virtual package for minimal VE
Group: System/Base
Requires: appliance-base-minimal

%description ve-minimal
Virtual package for minimal VE

%package ve-nameserver
Summary: simple nameserver appliance
Group: System/Base
Requires: appliance-base-admin
Requires: appliance-ve-std
Requires: bind
Requires: bind-utils
Requires: make

%description ve-nameserver
simple nameserver appliance

%package ve-openvpn
Summary: simple OpenVPN appliance
Group: System/Base
Requires: dev
Requires: appliance-ve-std
Requires: appliance-base-admin-ve
Requires: openvpn-plugins
Requires: openvpn-docs
Requires: openvpn
Requires: iptables

%description ve-openvpn
simple OpenVPN appliance

%package ve-samba
Summary: simple Samba appliance
Group: System/Base
Requires: appliance-ve-std
Requires: appliance-base-admin-ve
Requires: samba
Requires: samba-client
Requires: samba-doc
Requires: samba-swat
Requires: samba-utils

%description ve-samba
simple Samba appliance

%package ve-std
Summary: Virtual package for most VEs
Group: System/Base
Requires: appliance-base-sshd
Requires: appliance-ve-minimal
Requires: su
Requires: syskeeper-ve
Requires: vim-enhanced
Requires: mc
Requires: zsh
Requires: tig
Requires: postfix

%description ve-std
Virtual package for most VEs

%package web-mediawiki
Summary: Virtual package for MediaWiki install
Group: System/Base
Requires: appliance-ve-std
Requires: apache-mod_php5
Requires: php5-dom
Requires: php5-eaccelerator
Requires: php5-mbstring
Requires: php5-mime_magic
Requires: php5-mysql
Requires: php5-sockets
Requires: ImageMagick
Requires: librsvg
Requires: texvc

%description web-mediawiki
Virtual package for MediaWiki install

%package -n asterisk-full
Summary: Asterisk -- last stable version
Group: System/Servers
BuildArch: noarch
Requires: asterisk1.6-full

%description -n asterisk-full
Asterisk -- last stable version

%package -n asterisk1.6-full
Summary: Asterisk 1.6 (last release) -- full package
Group: System/Servers
BuildArch: noarch
Requires: asterisk1.6.2-full

%description -n asterisk1.6-full
Asterisk 1.6 (last release) -- full package

%package -n asterisk1.6.2-full
Summary: Asterisk 1.6.2 -- full package
Group: System/Servers
BuildArch: noarch
Conflicts: asterisk-full < %version-%release
Requires: appliance-asterisk-office
Requires: asterisk1.6.2-sources
Requires: asterisk1.6.2-complete
Requires: asterisk1.6.2-chan_ss7
Requires: asterisk1.6.2-app_konference
Requires: asterisk1.6.2-addons
Requires: asterisk1.6.2-chan_datacard

%description -n asterisk1.6.2-full
Asterisk 1.6.2 -- full package

%package -n basesystem-ve
Summary: The skeleton package which defines a basic %distribution system
Group: System/Base
BuildArch: noarch
Requires: appliance-base-compress-minimal
Requires: altlinux-release bash chkconfig common-licenses coreutils
Requires: diffutils etcskel filesystem findutils gawk getopt
Requires: grep rootfiles rpm sed
Requires: service setup shadow-utils startup SysVinit util-linux
Requires: vitmp /bin/hostname
Requires: mktemp >= 1:1.3.1
Requires: which

%description -n basesystem-ve
This package defines the components of a basic %distribution system
(for example, the package installation order to use during bootstrapping).


%package -n freeswitch-full
Summary: FreeSwitch -- all subpackages
Group: System/Servers
BuildArch: noarch
Requires: freeswitch-java
Requires: freeswitch-lang-de
Requires: freeswitch-lang-en
Requires: freeswitch-lang-fr
Requires: freeswitch-lua
Requires: freeswitch-perl
Requires: freeswitch-python
Requires: freeswitch-spidermonkey

%description -n freeswitch-full
FreeSwitch -- all subpackages

%package -n interactivesystem-ve
Summary: The skeleton package which defines an interactive %distribution system
Group: System/Base
BuildArch: noarch
Requires: basesystem-ve = %version-%release
Requires: console-common-scripts crontabs info less man
Requires: etcnet termutils passwd sash stat
Requires: time stmpclean syslogd-daemon

%description -n interactivesystem-ve
This package defines the components of an interactive %distribution system
(for example, the package installation order to use during bootstrapping).


%package -n ve-asterisk
Summary: Asterisk server
Group: System/Base
BuildArch: noarch
Requires: ve-asterisk1.6

%description -n ve-asterisk
virtual package for Asterisk PBX appliance


%package -n ve-asterisk1.6
Summary: virtual package for Asterisk PBX appliance
Group: System/Base
BuildArch: noarch
Requires: appliance-ve-minimal
Requires: appliance-base-sshd
Requires: elinks
Requires: strace
Requires: appliance-pbx-hardware
Requires: asterisk-full
Requires: asterisk-sounds-en
Requires: pbx-music

%description -n ve-asterisk1.6
virtual package for Asterisk PBX appliance

%package -n ve-postgresql
Summary: PostgreSQL virtual appliance for OpenVZ
Group: System/Base
Requires: basesystem
Requires: sysklogd
Requires: appliance-base-interactivesystem
Requires: postgresql8.3-server
Requires: postgresql8.3-contrib
Requires: postgresql8.3-perl
Requires: pgpool-II
Requires: monit

%description -n ve-postgresql
Virtual package for PostgreSQL database server


%description
Virtual packages for more easy appliance build


%prep
%setup

%install
install -D -m755 appliance-hosting-mysql %buildroot/etc/firsttime.d/appliance-hosting-mysql
%ifarch %ix86
mkdir -p %buildroot/lib
ln -s /lib/libssl.so.0.9.7g %buildroot/lib/libssl.so.0.9.7
ln -s /lib/libcrypto.so.0.9.7g  %buildroot/lib/libcrypto.so.0.9.7
%endif

%post caching-dns
chkconfig bind on
if [ -z "$DURING_INSTALL" ]; then
    /sbin/service bind start
fi
if ! egrep -q '^nameserver 127.0.0.1$'; then
    echo "nameserver 127.0.0.1" > /etc/resolv.conf
    /sbin/update_chrooted all
fi

%post i18n-ru-koi8
cat > /etc/sysconfig/i18n << __T__
SYSFONTACM=koi8-r
SYSFONT=UniCyr_8x16
LANG=ru_RU.KOI8-R
__T__
sed -i s/KEYTABLE=.*/KEYTABLE=ruwin_cplk-KOI8-R/ /etc/sysconfig/keyboard
/sbin/chkconfig keytable on
if [ -z "$DURING_INSTALL" ]; then
    service keytable restart
fi

%post ntp-autosync
cat > /etc/ntpd.conf << __EOF__
listen on *
servers pool.ntp.org
__EOF__
chown root:wheel /etc/ntpd.conf
chmod 0640 /etc/ntpd.conf
/sbin/chkconfig ntpd on
if [ -z "$DURING_INSTALL" ]; then
    /sbin/service ntpd restart
fi

%files asterisk-debug

%files asterisk-gateway

%files asterisk-office

%files asterisk-test

%files base-admin

%files base-admin-common

%files base-admin-disk

%files base-admin-hn

%files base-admin-ve

%files base-basesystem

%files base-compress-all

%files base-compress-minimal

%files base-glibc

%files base-interactivesystem

%files base-minimal

%files base-server

%files base-sshd

%files base-sshd-x11

%files base-ve-conflicts

%files build-asterisk

%files build-dahdi

%files build-hylafax

%files build-pbx

%files build-pbx-full

%files caching-dns

%files desktop-lxde

%files devel-alt

%files devel-base

%files devel-debug

%files devel-distro

%files devel-hardware

%files devel-php5

%files devel-php5-modules

%files devel-rpm-build

%files hn

%files hosting

%files hosting-mail

%files hosting-mysql
/etc/firsttime.d/appliance-hosting-mysql

%files hosting-pear

%files hosting-php5

%files hw-dahdi

%files hw-sangoma

%files i18n-ru-koi8

%files mithraen-desktop

%files network-debug

%files ntp-autosync

%files pbx-hardware

%files pbx-office

%files rescue-static

%files service-nagios

%files ve-ejabberd

%files ve-ibank

%files ve-minimal

%files ve-nameserver

%files ve-openvpn

%files ve-samba

%files ve-std

%files web-mediawiki

%files -n asterisk-full

%files -n asterisk1.6-full

%files -n asterisk1.6.2-full

%files -n basesystem-ve

%files -n freeswitch-full

%files -n interactivesystem-ve

%files -n ve-asterisk

%files -n ve-asterisk1.6

%files -n ve-postgresql

%changelog
* Thu May 06 2010 Denis Smirnov <mithraen@altlinux.ru> 3.0.59-alt0.M51.1
- backport to ALTLinux 5.1 (by rpmbph script)

* Thu May 06 2010 Denis Smirnov <mithraen@altlinux.ru> 3.0.59-alt1
- appliance-desktop-lxde cleanup

* Sun Apr 25 2010 Denis Smirnov <mithraen@altlinux.ru> 3.0.58-alt1
- rebuild

* Sun Apr 25 2010 Denis Smirnov <mithraen@altlinux.ru> 3.0.57-alt1
- asterisk1.6.2-full: add chan_datacard

* Sun Apr 25 2010 Denis Smirnov <mithraen@altlinux.ru> 3.0.56-alt1
- remove asterisk 1.6.0/1.6.1

* Wed Apr 21 2010 Denis Smirnov <mithraen@altlinux.ru> 3.0.55-alt1
- remove cronyx support

* Sun Apr 18 2010 Denis Smirnov <mithraen@altlinux.ru> 3.0.54-alt1
- add appliance-devel-rpm-build

* Sun Apr 11 2010 Denis Smirnov <mithraen@altlinux.ru> 3.0.53-alt1
- appliance-mithraen-desktop:
  + remove requires that not exists in 5.1.

* Sun Mar 28 2010 Denis Smirnov <mithraen@altlinux.ru> 3.0.52-alt1
- appliance-mithraen-desktop:
  + multiple updates.
- add new profiles:
  + ve-postgresql.

* Thu Dec 31 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.51-alt1
- update appliance-mithraen-desktop

* Mon Dec 28 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.50-alt1
- asterisk1.6.2-full: add app_konference and asterisk-addons

* Mon Dec 28 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.49-alt1
- add appliance-desktop-lxde

* Mon Dec 28 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.48-alt1
- add appliance-devel-hardware

* Tue Dec 22 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.47-alt1
- remove requires to coldplug

* Tue Dec 22 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.46-alt1
- appliance-base-server: remove libhw-tools.

* Tue Nov 24 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.45-alt1
- appliance-mithraen-desktop:
  + update.
  + add games.
- other:
  + some cleanups.
  + remove appliance-fake-utm.

* Wed Oct 21 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.44-alt1
- appliance-hw-sangoma: add sangoma-autoconfig

* Wed Oct 14 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.43-alt1
- add new profiles:
  + appliance-asterisk-gateway.
- other:
  + asterisk1.6.2-full: add chan_ss7.

* Fri Oct 09 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.42-alt1
- fix typo

* Fri Oct 09 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.41-alt1
- add new profiles:
  + appliance-base-compress-minimal.
  + appliance-asterisk-test.
  + appliance-asterisk-debug.
  + appliance-ve-ejabberd.
- other:
  + appliance-devel-debug: add glibc-devel.

* Wed Oct 07 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.40-alt1
- add new profiles:
  + appliance-devel-distro.
  + appliance-devel-debug.
  + appliance-ve-samba.
  + appliance-ve-openvpn.
  + appliance-ve-nameserver.

* Tue Oct 06 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.39-alt1
- add new profiles:
  + appliance-base-sshd-x11.
  + appliance-base-sshd.
  + appliance-base-interactivesystem.

* Mon Oct 05 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.38-alt1
- use basesystem-ve from appliance-*

* Mon Oct 05 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.37-alt1
- add basesystem-ve/interactivesystem-ve subpackages
- asterisk1.6-full: use 1.6.2 as main 1.6 version

* Sun Oct 04 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.36-alt1
- HUGE refactoring

* Fri Oct 02 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.35-alt1
- add iBank VE

* Wed Sep 23 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.34-alt1
- remove requires to asterisk1.4 from some appliances

* Wed Sep 23 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.33-alt1
- cleanup asterisk-build-asterisk
- cleanup asterisk-build-dahdi

* Wed Sep 23 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.32-alt1
- move asterisk1.4-full to appliance-legacy
- move ve-asterisk1.4 to appliance-legacy
- update appliance-build-asterisk

* Tue Sep 22 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.31-alt1
- fix asterisk-full

* Tue Sep 22 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.30-alt2
- fix typo

* Tue Sep 22 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.30-alt1
- remove appliance-hw-ti24

* Mon Sep 21 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.29-alt1
- ve-asterisk refactoring

* Sun Sep 20 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.28-alt1
- use asterisk1.6.0-complete

* Wed Sep 16 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.27-alt1
- use asterisk-sounds-en-alaw instead of asterisk-sounds-en-*.

* Wed Sep 16 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.26-alt1
- remove appliance-seiros-desktop

* Tue Sep 15 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.25-alt1
- ve-asterisk cleanup

* Tue Sep 15 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.24-alt1
- fix typo

* Mon Sep 14 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.23-alt1
- remove 'dahdi' subpackage

* Sun Sep 13 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.22-alt1
- ve-asterisk update

* Sat Sep 12 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.21-alt1
- cleanup appliance-hw-dahdi

* Sat Sep 12 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.20-alt1
- add dahdi virtual package

* Sat Sep 12 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.19-alt1
- add new profiles:
  + appliance-fake-utm.
- other:
  + appliance-build-pbx refactoring.

* Sat Sep 12 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.18-alt1
- appliance-hw-dahdi fix

* Sat Sep 12 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.17-alt1
- fix requires for appliance-hw-dahdi

* Sat Sep 12 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.16-alt1
- add new profiles:
  + appliance-hosting.
  + appliance-hosting-pear.
  + appliance-build-pbx.
  + appliance-build-hylafax.
  + appliance-build-dahdi.
  + appliance-build-asterisk.
  + appliance-hw-dahdi.spec.
  + mithraen-pbx-systemtest to appliance-pbx-office.
- remove profiles:
  + appliance-hw-dahdi
  + appliance-hw-dahdi

* Tue Sep 08 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.15-alt9
- appliance-mithraen-desktop:
  + updates
  + conflicts with some games :)
- add new profiles:
  + freeswitch-full
  + asterisk1.6-full package
  + asterisk*-full packages
- other:
  + asterisk1.4-full: fix provides/conflicts

* Sun Aug 30 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.15-alt7
- use zaptel-mithraen

* Sat Aug 29 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.15-alt6
- use mithraen-build-utils

* Wed Jul 29 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.15-alt5
- not requires php5-thrift

* Sat Jul 25 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.15-alt4
- not requires dev-minimal

* Sat Jul 25 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.15-alt3
- appliance-pbx-office cleanup

* Sat Jul 25 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.15-alt2
- asterisk1.6-full -- not requires asterisk1.6-devel-doc

* Fri Jul 24 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.15-alt1
- fix requires

* Fri Jul 24 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.14-alt1
- add new profiles:
  + appliance-pbx-office
  + appliance-pbx-hardware
  + asterisk1.6-full

* Sun Jul 19 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.13-alt1
- use appliance-ntp-autosync instead of ntpd

* Fri May 01 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.12-alt1
- move subpackages that can't be correctly installed to appliance-experimental
  package

* Mon Apr 27 2009 Denis Smirnov <mithraen@altlinux.org> 3.0.11-alt1
- appliance-hn:
  + add kernelbootlog.
- appliance-devel-alt:
  + add sisyphus-mirror.
- appliance-mithraen-desktop:
  + add sample profile for desktop system.
- add new profiles::
  + appliance-build-asterisk.

* Sun Apr 26 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.10-alt1
- appliance-hn:
  + add kernelbootlog.
- appliance-devel-alt:
  + add sisyphus-mirror.
- appliance-mithraen-desktop:
  + add sample profile for desktop system.

* Mon Apr 20 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.9-alt1
- add appliance-hosting-pear
- add appliance-hosting-php5
- add appliance-hosting

* Sun Feb 15 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.8-alt1
- add appliance-caching-dns
- add appliance-i18n-ru-koi8
- add appliance-ntp-autosync

* Wed Feb 11 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.7-alt1
- add appliance-network-debug

* Wed Feb 11 2009 Denis Smirnov <mithraen@altlinux.ru> 3.0.6-alt1
- add appliance-hw-sangoma
- add appliance-hw-cronyx
- add appliance-hw-ti24
- add appliance-hw-dahdi

* Sat Nov 22 2008 Denis Smirnov <mithraen@altlinux.ru> 3.0.5-alt1
- import appliance-hw-dahdi
- import asterisk1.4-full
- import ve-asterisk

* Fri Nov 21 2008 Denis Smirnov <mithraen@altlinux.ru> 3.0.4-alt1
- remove requires appliance-devel-alt -> rpm-build-php

* Tue Nov 18 2008 Denis Smirnov <mithraen@altlinux.ru> 3.0.3-alt1
- change requires ImageMagick-minimal -> ImageMagick

* Tue Nov 18 2008 Denis Smirnov <mithraen@altlinux.ru> 3.0.2-alt1
- remove appliance-devel-php

* Mon Nov 17 2008 Denis Smirnov <mithraen@altlinux.ru> 3.0.1-alt1
- remove requires to packages removed from Sisyphus

* Fri Nov 14 2008 Denis Smirnov <mithraen@altlinux.ru> 3.0-alt1
- first build for Sisyphus

